mono-mvc-devel-4.2.4-3.mga6.i586.rpm


Advertisement

Description

mono-mvc-devel - Development files for ASP.NET MVC

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: mono-mvc-devel
Package version: 4.2.4
Package release: 3.mga6
Package architecture: i586
Package type: rpm
Installed size: 953 B
Download size: 9.89 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This is the Mono implementation of ASP.NET MVC

Alternatives

Provides

  • mono-mvc-devel == 4.2.4-3.mga6
  • mono-mvc-devel(x86-32) == 4.2.4-3.mga6
  • pkgconfig(system.web.extensions.design_1.0) == 1.0.61025.0
  • pkgconfig(system.web.extensions_1.0) == 1.0.61025.0
  • pkgconfig(system.web.mvc) == 1.0.0.0
  • pkgconfig(system.web.mvc2) == 2.0.0.0
  • pkgconfig(system.web.mvc3) == 3.0.0.0

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install mono-mvc-devel rpm package:
      # urpmi mono-mvc-devel

    Files

    • /usr/lib/pkgconfig/system.web.extensions.design_1.0.pc
    • /usr/lib/pkgconfig/system.web.extensions_1.0.pc
    • /usr/lib/pkgconfig/system.web.mvc.pc
    • /usr/lib/pkgconfig/system.web.mvc2.pc
    • /usr/lib/pkgconfig/system.web.mvc3.pc

    Changelog

    2017-03-15 - mrambo3501 <mrambo3501> 4.2.4-3.mga6 + Revision: 1092735 - Rebuild for icu-58.2

    2016-06-23 - tv <tv> 4.2.4-2.mga6 + Revision: 1037259 - do not drop Microsoft targets files, they are needed for WebApplications (rhbz#1342852)

    2016-06-14 - tv <tv> 4.2.4-1.mga6 + Revision: 1021459 - new release

    2016-06-14 - tv <tv> 4.2.3-3.mga6 + Revision: 1021455 - try re-enabling debuginfo

    2016-05-14 - shlomif <shlomif> 4.2.3-2.mga6 + Revision: 1015255 - Rebuild for the new ICU (new major)

    2016-04-08 - tv <tv> 4.2.3-1.mga6 + Revision: 999421 - new release

    2016-04-08 - tv <tv> 4.2.2-1.mga6 + Revision: 999397 - new release - remove dmcs because it requires the .net 4.0 sdk but we only deliver 4.5 (rhbz#1294967)

    2016-02-17 - wally <wally> 4.2.1-7.mga6 + Revision: 963834 - obsolete old mono-winfxcore (mga#17773)

    2016-01-27 - pterjan <pterjan> 4.2.1-6.mga6 + Revision: 928201 - Disable libtoolize which breaks the build

    2015-12-04 - neoclust <neoclust> 4.2.1-5.mga6 + Revision: 908076 - More updates fixes

    Advertisement
    Advertisement